import { jsx } from "@emotion/core";
import { Link } from "react-router";
import PropTypes from "prop-types";

var CardLink = function CardLink(_ref) {
  var children = _ref.children,
      slug = _ref.slug;
  return jsx("div", null, jsx(Link, {
    to: "cards/".concat(slug)
  }, jsx("span", null, children)));
};

CardLink.displayName = "CardLink";
CardLink.propTypes = {
  children: PropTypes.node,
  slug: PropTypes.string
};
export default CardLink;